{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-thai-ui-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-thai-ui-fonts_install",
            "desc": "测试google-noto-sans-thai-ui-fonts软件包能够被成功安装"
        },
        {
            "name": "test_google-noto-sans-thai-ui-fonts_file_exist",
            "desc": "测试安装后，关键的字体文件（如NotoSansThaiUI-Regular.ttf）存在于系统字体目录中"
        },
        {
            "name": "test_google-noto-sans-thai-ui-fonts_fc_list",
            "desc": "测试通过fc-list命令可以查询到已安装的Noto Sans Thai UI字体族"
        },
        {
            "name": "test_google-noto-sans-thai-ui-fonts_uninstall",
            "desc": "测试google-noto-sans-thai-ui-fonts软件包能够被成功卸载，且相关字体文件被移除"
        },
        {
            "name": "test_google-noto-sans-thai-ui-fonts_render",
            "desc": "测试字体能否在图形界面或文本渲染工具（如使用Pango）中正确显示泰文文本"
        }
    ]
}